/*
 Theme Name:   Project Rameka 2015
 Theme URI:    http://projectrameka.carbonsink.org.nz
 Description:  Sobe Child Theme
 Author:       Elizabeth Cretney
 Author URI:   http://elizabethcretney.com
 Template:     sobe
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.site {
	margin: 0 auto;
	position: relative;
}

/* Links */
a {
	color: #5f5f5f;
}
a:visited {
	color: #5f5f5f;
}
a {
	color: #333333;
}

.entry-content a {
	color: #333333;
	font-weight: 400;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation a:active,
.entry-header .entry-meta .comments-link a,
.site-footer .social-links ul a:hover,
.site-footer .social-links ul a:focus,
.site-footer .social-links ul a:active,
.page-links > span.active-link {
	color: #222222 !important;
	background: #ddf57f;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a {
	color: #222222 !important;
	background: #a1d973;
}

.main-navigation a,
.main-navigation a:visited {
	color: #f5f5f5;
}

.site-title a:hover {
	color: #555555;
}

.site-title {
	font-family: Lato, Helvetica, sans-serif;
	text-transform: uppercase;
}

.main-navigation {
	font-style: normal;
	text-align: left;
	-webkit-font-smoothing: antialiased;
	width:  100%;
}
.main-navigation ul.menu {
	background: rgba(34, 34, 34, 0.9);
	list-style: none;
	margin: 0;
	padding: 0;
	color:  #5f5f5f;
	border-color: #5f5f5f;
		text-align: left;
	
}

.site-description {
	clear: both;
	color: #ccc;
	display: none;
	/*font-size: 40px;
	font-size: 4.0rem;*/
	font-style: normal;
	font-weight: normal;
	margin: 0em;
	text-align: center;
	font-style: normal;
	font-weight: 300;
	line-height: 1.33em;
	padding: 1em 10%;
}

.site-info,
.site-info a,
.site-info a:visited {
	font-style: normal;
	color: #999594;
	color: #ccc;
}

.site-branding {
	
}
.site-branding {
	float: none;
	position: relative;
	width: 50%;
	max-width: 50%;
	margin: 4.375em auto 0 ;
	padding: 0;
	text-align: center;
}

/* Home page header treatment */
.site-logo {
	display: block;
	float: none;
	margin: 1.5em auto;
	max-width: 300px;
	max-height: 300px;
	width: auto;
	height: auto;
}
.main-navigation {
	clear: both;
	float: none;
	margin: 0;
	padding:0em;
	text-align: center;
	max-width: 100%;
	display: inline-block;
	font-weight: 100 !important;
	
}
.main-navigation a,
.main-navigation a:visited {
	font-size: 1.125em;
	line-height: 1.11111111111111;
	margin-left: 0;
	padding: 0.625em .625em;
	
}
/*.main-navigation li:first-child > a,
.main-navigation li:first-child > a:visited {
	padding-left: 1.25em;
}

.main-navigation li:last-child > a,
.main-navigation li:last-child > a:visited {
	padding-right: 1.25em;
}*/
.main-navigation:after {
	border-bottom: 1px solid #eee;
	content: "";
	margin: .75em auto 0;
	height: 0;
	width: 66%;
}
.main-navigation ul.menu {
	list-style: none;
	margin: 0;
	/*padding: 0em .625em;*/
	padding: 0;
}
.main-navigation ul ul {
	top: 1em;
}
.main-navigation ul ul ul {
	top: 0;
}
.main-navigation ul ul a,
.main-navigation ul ul a:visited {
	color: white;
	margin-left: 0;
	padding: .5em .75em;
}

.main-navigation.toggled a,
.main-navigation.toggled a:visited {
	border-top: 1px solid rgba(0,0,0,0.2);
}









article {
	text-align: center;
}

article.list {
	background-color: #fff;
	clear: both;
	margin-bottom: 0em;
	padding: 2em 10% 1em;
	position: relative;
	text-align: left;
}
article.list header,
article.list header .entry-meta {
	margin: 0;
}
article.list:first-child {
	margin-top: 20em;
	background-color:  #f00 !important;
}
article.list h3 {
	margin: 0;
}

.entry-header .entry-meta {
	clear: both;
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 1.3rem;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 2em 0;
	padding: 0;
	text-transform: none;
	color: #999594;
	font-weight: 500;
}

.comment-metadata {
	clear: both;
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 1.3rem;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 2em 0;
	padding: 0;
	text-transform: none;
	color: #999594;
	font-weight: 500;
}

.entry-title {
	color: #5f5f5f;
	line-height: 1.1;
	margin: 0.5em 0;
}
.entry-title a {
	color: #999594;
	margin-bottom: 1.5em;
	text-decoration: none;
}
.entry-content {
	text-align: left;
	margin: 0;
}

.main-navigation, .comment-author, 
h1, h2, h3, h4, h5, h6,
blockquote,
blockquote.aligncenter,
.wp-caption-text,
.site-info,
.site-info a,
.site-info a:visited,
.site-main .posts-navigation .meta-nav,
.site-main .post-navigation .meta-nav,
.nav-previous, .nav-next,
.widget_about,
#counter-wrapper  {
	font-family: "Arvo", Times, serif;
}

blockquote,
blockquote.aligncenter {
	color: #5f5f5f;
	font-style: normal;
	font-weight: normal;
	margin: 0 0 2em;
	padding: 0 1.25em;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	color: #999594;
}
/* Font sizes */
h1 {
	margin: 1em 0;
}
h2 {
	margin: 1em 0;
}

ul.social-sharing { list-style: none; margin: 0; margin: 0; text-align: center; display: inline; padding: none !important; text-indent: 0;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
.social-sharing:after { content: "."; visibility: hidden; line-height: 0; height: 0; }
ul.social-sharing li { display: inline-block; margin-right: 1em; text-align: left; }

.entry-social {
	font-size: 1.53846153846154em;
}
.share-count {
	display: none;
}

a.share-twitter i {
	color: #00aced;
	opacity: 0.8;
}
a.share-facebook i {
	color: #3b5998;
	opacity: 0.8;
}
a.share-email i {
	color: #d34836;
	opacity: 0.8;
}
a.share-comment i {
	color: #44943e;
	opacity: 0.8;
}
.entry-content img {
	margin-bottom: 2em;
	width: 100%;
	max-width:  100%;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 0px solid #999594;
	border-radius: 3px;
	background: transparent;
	box-shadow: none;
	color: #999594;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1;
	padding: .75em 1em;
	text-transform: uppercase;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	background: transparent;
	color: #999594;
	border: 1px solid #eee;
	border-radius: 3px;
	padding: .375em;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color: #44943e;
	border-color: #44943e;
	color: white;
}

.comment-reply-link,
.comment-reply-link:visited {
	border: 1px solid #999594;
	border-radius: 3px;
	display: inline-block;
}

div#respond {
	padding: 3em 10%;
}
article.comment-body {
	text-align: left;
}
.comment-author b {
	font-weight: normal;
}

.site-main .comment-navigation .nav-previous a,
.site-main .posts-navigation .nav-previous a,
.site-main .post-navigation .nav-previous a {
	float: left;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	width: 42%;
	color: #999594;
}
.site-main .posts-navigation .nav-previous:before,
.site-main .post-navigation .nav-previous:before {
	content: "";
	display: none;
	float: none;
	width: 0%;
}
.site-main .comment-navigation .nav-next a,
.site-main .posts-navigation .nav-next a,
.site-main .post-navigation .nav-next a {
	color: #999594;
	float: right;
	text-align: right;
	text-decoration: none;
	width: 42%;
	vertical-align: middle;
}
.site-main .posts-navigation .nav-next:before,
.site-main .post-navigation .nav-next:before {
	content: "";
	display: none;
	float: none;
	width: 0%;
}
.site-main .posts-navigation .nav-next,
.site-main .post-navigation .nav-next,
.site-main .posts-navigation .nav-previous,
.site-main .post-navigation .nav-previous {
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}
.site-main .posts-navigation .nav-previous:hover,
.site-main .post-navigation .nav-previous:hover,
.site-main .posts-navigation .nav-next:hover,
.site-main .post-navigation .nav-next:hover {
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.menu-toggle {
	position: static;
	clear: both;
	z-index: 2;
	margin:  2.25em auto 0em;
	
}

.main-navigation ul.menu {
	background-color: none;
	
}

.toggled .menu-toggle {
	border-color: #5f5f5f;
	color: #5f5f5f;
}

.hentry {
	background-color: #fff;
	clear: both;
	margin-bottom: 3em;
	padding: 3em 10%;
	position: relative;
}

#counter-wrapper {
	display: inline-block;
	float: right;
	font-size: 1.125em;
	line-height: 1.11111111111111;
	margin-left: 0;
	padding: 0 0.625em;
	font-style: normal;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	color: #ccc;
	width: 25%;
	text-align: right;
	background: rgba(34, 34, 34, 0.9);
	display: none;
}
.counter-value {
	font-weight: bold;
	margin: .625em 0;
	display: inline-block;
	letter-spacing: 2px;
	color: #b7d598;
	
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
	text-align: center;
}
.counter-label {
	font-size: 0.8em;
	font-weight: 700;
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.counter-label img {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	opacity: 0.4;
}
.counter-label a i {
	color: #666 !important;
}
.counter-text {
	font-size: 1.3rem;
	color: #ccc;
	font-family: Lato, Helvetica, sans-serif;
}

@media screen and ( min-width: 850px ) {

	.site {
		width: 83.333%;
	}
	
	.hentry {
		margin-bottom: 2.25em;
		padding: 3em 10%;
	}
	
	.site-branding {
		width: 25%;
		max-width: 25%;
		margin-left: 2em;
	}
	
	.main-navigation {
		width:  100%;
	}
	#counter-wrapper {
		display: none;
	}
	
	
}



.comment-content a:after,
.entry-content a:after {
	position: absolute;
	top: 98%;
	left: 0;
	width: 100%;
	height: 0px;
	background: #44943e;
	content: '';
	opacity: 0;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}
.comment-content a:focus:after,
.comment-content a:active:after,
.comment-content a:hover:after,
.entry-content a:focus:after,
.entry-content a:active:after,
.entry-content a:hover:after {
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}

.entry-content .more-link {
	border: 1px solid #999594;
	border-radius: 3px;
	background: transparent;
	box-shadow: none;
	clear: both;
	color: #999594;
	display: block;
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 1;
	margin: 3em 0;
	padding: .75em;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	width: 130px;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
}
.more-link:hover,
.more-link:focus,
.more-link:active {
	background-color: #44943e;
	border-color: #44943e;
	color: #fff;
	text-decoration: none;
}

#primary {
	z-index: 999 !important;
}
#secondary {
	position: relative;
	z-index: 1999 !important;
}
.site-header {
	background: url('assets/rameka_banner.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 12.75em;
	position: relative;
	margin-bottom: 0;
}

.home .main-navigation {
	clear: both;
	float: none;
	margin: 0;
	padding-bottom: 0em;
	text-align: center;
	max-width: 100%;
}
.home .main-navigation a,
.home .main-navigation a:visited {
	margin-left: 0;
	padding: 0.625em .625em;
}

.home .main-navigation li:first-child > a,
.home .main-navigation li:first-child > a:visited {
	padding-left: 1.25em;
}

.home .main-navigation li:last-child > a,
.home .main-navigation li:last-child > a:visited {
	padding-right: 1.25em;
}

.home .main-navigation:after {
	border-bottom: 0px solid #eee;
	content: "";
	display: block;
	margin: 0;
	height: 0;
}
.home .main-navigation ul ul {
	top: 2.5em;
}
.home .main-navigation ul ul ul {
	top: 0;
}
.home .main-navigation ul ul a,
.home .main-navigation ul ul a:visited {
	color: white;
	margin-left: 0;
	padding: .5em .75em;
}

.home .main-navigation ul.menu {
	padding: 0em .625em;
}

/* Secondary Navigation */

.secondary-navigation {
	display: block;
	-webkit-font-smoothing: subpixel-antialiased;
	width: 100% !important;
}

.secondary-navigation ul.menu {
	/*margin-top: 1.25em !important;*/
	text-align: left;
	display: inline-block;
	float: right;
	list-style: none;
	margin: 0;
	background: rgba(255, 255, 255, 0.86);
	list-style: none;
	padding: 0 0.625em !important;
}

.secondary-navigation .current_page_item > a,
.secondary-navigation .current-menu-item > a,
.secondary-navigation a:hover,
.secondary-navigation a:focus,
.secondary-navigation a:active {
	color: #000000;
	text-decoration: underline;
	background: none;
}


.secondary-navigation ul.menu li {
	margin: 0.3125em 0.625em;
	display: inline-block;
}

.secondary-navigation a,
.secondary-navigation a:visited {
	color: #222222;
	font-size: 0.8125em;
	line-height: 1.53846153846154;
	font-family: Lato, Helvetica, sans-serif;
	font-weight: 300;
	padding: 0 !important;
	margin: 0 !important;
	background: none;
}

.site-footer {
	padding: 1.25em 0;
}

.site-info,
.site-info a,
.site-info a:visited {
	color: #999594;
	font-family: Lato, Helvetica, sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	font-style: normal;
	font-weight: 300;
}

.widget-area {
	margin-left: 0em;
	margin-right: 0em;
}

.widget_archive {
	background: #dbd6b9;
	padding: 20px;
	color: #f5f5f5;
	text-align: center;
}
.widget_archive a {
	color: #f5f5f5;
}
.widget_archive .textimage {
	display: block;
	padding: 1.25em 0;
}
.widget_archive .textimage img {
	text-align: center;
	margin: 0 auto;
	display: block;
	margin-bottom: 1.25em;
}

.widget_search {
	background: #fff;
	padding: 20px;
	color: #f5f5f5;
	text-align: center;
}
.widget_search a {
	color: #f5f5f5;
}
.widget_search .textimage {
	display: block;
	padding: 1.25em 0;
}
.widget_search .textimage img {
	text-align: center;
	margin: 0 auto;
	display: block;
	margin-bottom: 1.25em;
}

.widget_about {
	background: #444;
	padding: 20px;
	color: #f5f5f5;
	text-align: center;
}
.widget_about a {
	color: #f5f5f5;
}
.widget_about .textimage {
	display: block;
	padding: 1.25em 0;
}
.widget_about .textimage img {
	text-align: center;
	margin: 0 auto;
	display: block;
	margin-bottom: 1.25em;
}
.widget_today {
	background: #b7d598;
	padding: 2.5em;
	padding-bottom: 1.8625em;
	text-align: center;
	color: #222;
}
.widget_today h4 {
	color: #444;
}
.widget_today a {
}
.widget_today .textimage {
	display: block;
	padding: 0em 0;
}
.widget_today .textimage img {
	text-align: center;
	margin: 0 auto;
	display: block;
	margin-bottom: 1.25em;
}
.secondary-navigation form.search-form {
	display: inline;
}
#site-navigation {
	margin-bottom:  2.25em;
}


@media screen and ( min-width: 960px ) {
	#counter-wrapper {
		display: inline-block;
	}
	.main-navigation {
		width:  75%;
	}
}